<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
</head>
<body>
	<script type="text/javascript">
		let n=0;
		n=Number(prompt("introduce numero"));
		n=n%2;
		if (n==0) {
			document.write("el numero es par");
		} else {
			document.write("el numero es impar");
		}
	</script>
</body>
</html>